2009-02-06  Lluis Sanchez Gual  <lluis@novell.com>

	* Addins.mds: Migrated to MSBuild file format.

2009-02-03  Lluis Sanchez Gual  <lluis@novell.com>

	* MacPlatform/AssemblyInfo.cs:
	* WindowsPlatform/AssemblyInfo.cs:
	* MacPlatform/MacPlatform.addin.xml:
	* WindowsPlatform/WindowsPlatform.addin.xml: Bump MD version.

